﻿/* Pull in those fonts */

@import url("https://cloud.typography.com/6644374/7904992/css/fonts.css");

/* Background Formatting */

html, body {
	color:#58585a;
}
	
#MainBody{
	background-image:none;
	height:auto;
}
.Login{
	background-image:url("images/NZEI/background/Login_back.png")!Important;
}
.hideBar {
	background-image:none!Important;
}
#MainHtml {

	background-color:#e7e7e8;

}
	
body {
	background-color:#fff;
	color:#58585a;
}

#MainBody {
	background-repeat:repeat-x;

	background-position:top left;
	}


/* Master Container Formatting */

#masterWrapper, #ft {

	width:940px;

	margin: 0 auto 0 auto;

	border:none;
	min-width:940px;
	}
a#ctl01_LoginStatus1 {
	background-image:none;
	border:none;
	background-color:transparent;
	font-style:italic;
}

/* Header Formatting */


#masterHeaderBackground {

	margin:0;
	padding:0;

}
#masterLogoArea {

	margin: 22px 0 20px 0;

	padding:0;

}
#Menu {

	margin: 0;

	padding: 0;
}
#NZEI_navigation {

	background-color:#45cd69;

	color:#FFFFFF;

	margin: 0 0;

	padding:10px 0;

	width:460px;
	text-align:right;

}

#masterTopBarAuxiliary #NZEI_navigation .NavigationUnorderedList li {

	border:none;

	border-right:#fff 1px dotted;
	padding:0 0px 0 0px;
}
#NZEI_navigation .NavigationLink {

	color:#FFFFFF;

	text-transform:none;

}
/* Main Menu Formatting */


.RadMenu_Aspen .rmRootGroup, .RadMenu_Aspen a.rmLink, 
.RadMenu_Aspen .rmGroup .rmText, .RadMenu_Aspen .rmVertical .rmText, 
.RadMenu_Aspen .rmLeftArrow, .RadMenu_Aspen .rmRightArrow, 
.RadMenu_Aspen .rmTopArrow, .RadMenu_Aspen .rmBottomArrow
{
    background-image: none;
    background-color: transparent;
}
.RadMenu_Aspen .rmRootGroup
{

	border:none;

	background:none;

	-moz-box-shadow: none;

	-webkit-box-shadow: none;

	box-shadow: none;

}
.RadMenu_Aspen, .RadMenu_Aspen a.rmLink
{
	color: #58585a;
	font-weight:normal;
	 font-family: "Gotham A", "Gotham B", Arial, Helvetica, sans-serif;	
	font-size:12px;
	line-height:15px;
}
.RadMenu_Aspen a.rmLink, .RadMenu_Aspen a.rmDisabled, 
.RadMenu_Aspen a.rmDisabled:hover
{
	text-decoration:none;
}
.RadMenu  .rmItem {
	/* border-left:#58585a 1px solid; */
}
.RadMenu a.rmlink:hover {
	color:#777;
}

.RadMenu .rmSlide a.rmlink {
	line-height:20px;
}
.RadMenu .rmSlide .rmItem {
	border-left: none; 
}
.RadMenu .rmFirst {
	border:none;
}
.RadMenu_Aspen .rmHorizontal .rmFirst .rmRootLink span.rmText {
padding-left:0;
}
.RadMenu a.rmSelected {
color:#03b9f1;

}
.RadMenu_Aspen .rmGroup, .RadMenu_Aspen .rmMultiColumn, .RadMenu_Aspen .rmGroup .rmVertical {
	background-color:rgba(255, 255, 255, 20);
	color:#58585a;
        border-color:#babbbd;
}
/* Global search bar */
#masterTopBarAuxiliary div[role="search"]
{
	
}
#SimpleSearchBlock {
	position: absolute;
	top: 66px;
	margin-left:-164px;
	z-index: 2000;
}
#masterTopBarAuxiliary #SimpleSearchBlock input[type="text"]
{
    background-image: none;
    width: 150px;
    height:34px;
    line-height:normal;
    color: #bebfc1;
    padding: 10px;
    padding-left: 10px!important;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border:none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    background-color: #f7f8fa;
    background-repeat:no-repeat;
    background-position:-277px -263px;
}
/*-- Breadcrumbs, Proxy and Page Tasks  --*/
#masterMainBreadcrumb, #masterPageTasks {
	display:none;
} 
#masterMainImpersonation {
	float:none;
	position:absolute;
	top: -3px;
	margin-left: 465px;
}
#ProxyPanelLabels {
	color:#fff;
}

.ProxyTitleBar .InLineOption .InLineOption_Controls_Always_Display a {
	color:#fff;
}
/*-- Content Formatting  --*/
#masterContentArea {
	margin: 17px 0 0 0;
        min-height: 500px;
}
p {
	padding:5px 0 5px 0;
}
h1, .PageTitle, h3, .SectionTitle, caption
{
    color:#58585a; 
	font-weight:normal;
}
h1 {

}
h2  {
	padding-left: 0;
	background:none;
	color:#58585a;
	font-size:22px;
	font-weight: normal;
	/* font-weight:bold; */
	/* border-bottom:#58585a 1px solid; */
	/* margin:5px 0 10px 0;
	padding:0 0 5px 0 */
}
h3 {
	font-size:18px;
	color:#58585a;
	font-weight:normal;
	/* margin:10px 0 5px 0;
	padding:0; */
}
a, .ContentPanel .InLineOption_Controls_Always_Display a, #AddButtonPanelTop a, a.NotPrinted
{
    color:#33cfff;
}
a {
/*	font-weight:bold; */
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}

hr { border: 0;
color: #f3f3f3;
background-color: #f3f3f3;
height: 1px;
width: 100%;
margin-top:20px;
}
.SectionTitles {
	position:absolute;
	top: 300px;
}
.MainImageDescription {
	position:absolute;
	top: 300px;
}
.iMIS-WebPart {
margin-left:0;
margin-right:0;
padding-left:0;
padding-right:0;
}
/*.iMIS-WebPart .ContentItemContainer {
	margin-right: 15px;
}
 .iMIS-WebPart .ContentItemContainer {
	margin-right: 0;	
}*/
.yui3-u-1-4 {width:220px!Important; margin-right:20px;} 
.yui3-u-1-3 {width:220px!Important; margin-right:20px;} 
.yui3-u-3-4 {width:700px!Important; margin-right:20px;}
.yui3-u-1-2 .yui3-u-1-2 {width:220px!Important; margin-right:20px;}
.yui3-u-1-2 .yui3-u-1 {width:460px!Important; margin-right:20px;}
.yui3-u-3-4 .yui3-u-1 {width:700px!Important; display:inherit; margin-right:20px;}
.yui3-u-3-4 .yui3-u-1 .yui3-u-2-3 .yui3-u-1 {width:460px!Important;}
.yui3-u-1 .yui3-u-2-3 {width:460px!Important; margin-right:20px;}
.yui3-u-1 .yui3-u-1-2 {width:220px!Important; margin-right:20px;}
.yui3-u-1-2 {width:460px!Important; margin-right:20px;}
.last { margin-right:0!Important;	
}
.ContentWizardDisplay {
	border:none;
}
.RadTabStrip_Aspen .rtsLevel {
	border:none;
}
.RadTabStrip_Aspen a.rtsLink {
background-color:#d3d3d3;
border-radius:0;
}
/*-- Backend Content  --*/

.ContentBorder, .StandardPanel {
	border:none!Important;
	margin-top:0;
	padding-top:0;
}
.TitleBarCaption, .Distinguish.PanelHead {
	background-color:#e7e7e8;
	border:none;
	padding:8px 4px 0 0;
	margin:0 0 5px 0;
	color:#86868a;
	font-size: 10px;
	height:2.9em;
}
.ContentBorder div.TitleBarCaption {
	padding-right:1.31em;
}
.PanelHead {
	padding:0px;
	margin:0;
	color:#86868a;
	font-size: 10px;
	height:2.9em;
	}
.PanelBody {
	color:#58585a;
}
.TitleBarCaption span, .PanelTitle {
	background-image:none;
	margin:0;
	padding:0 0 0 7px;
	}

.TitleBarCaption .InLineOption_Controls_Always_Display a {
	color:#86868a!Important;
	padding-left: 5px;
	border-left:#86868a 1px dotted;
}
.PanelField {
	margin-top:10px;
}
.PanelField label {
	color:#45cd69;
}
.StandardPanel .PanelField {
	padding-top:0;
	padding-bottom:0;
}
.RadGrid_Default {
	border:none!Important;
}
.RadGrid_Default .rgHeader, .RadGrid_Default th.rgResizeCol {
	background-image:none!Important;
	border:none!Important;
	background:transparent!Important;
}
.RadGrid a {
	color:#33cfff!Important;
	text-decoration:none;
}
/*-- Slider  --*/
#WebPartZone1_Page1 .iMIS-WebPart {
	margin:0;
	Padding:0;
}

/* Footer Formatting */

#ft p {
	padding:0;
}
#ft h1 {
	font-weight:normal;
}
#ft a {
	font-weight:normal;
}
#ft {

	background-color:#e7e7e8;
	display:block;
	
}
#masterFooterNavigation {

	height:0;

}
#masterSocialNetworking {

	margin:20px 50px 0 0;

	width:120px;
	float:left;
}
.FooterLogo {
	
margin-bottom:26px;

}

#ste_container_SocialNetworking p {

	color:#86868a;
	line-height:normal;
	padding: 0 0 11px 0;

	font-size:14px;
}

.SocialIcon2and4 {

	margin-left:8px;

	margin-right:8px;

}
#SitemapContainer {
/*margin-top:20px;*/
}
#SitemapContainer .col-sm-12 {

	float:left;
	width: auto;
	margin: 20px 10px 0 10px;
}
#SitemapContainer .col-sm-12 h1 {

	color:#86868a;

	font-size:15px;	
	Margin:0;

	padding:0 0 10px 0;
}
#SitemapContainer .col-sm-12 p {

	color:#86868a;

	line-height:1.3em;

	margin-bottom:5px;
}
#SitemapContainer .col-sm-12 a {

	color:#86868a;

	text-decoration:none;

}
#masterFooterPush {
	height:0.3em;
}

div#___gcse_0 input {
	line-height: normal !important; webkit-box-sizing: content-box; box-sizing: content-box;
}

div#___gcse_0 input[type="image"] {
	height: 13px !important; background-color: #45cd69 !important; padding: 6px 27px;
}

div.gs-result { padding: 8px 20px !important; }
